/* GENERAL	*/
html, body
{
	margin: 0px; padding: 0px;
	font-family: Arial; background-color: #ffffff; color:#666666; font-size: 14px;
}

a, img { text-decoration: none; border: none; outline: none; }
	a, a:hover { color: #006db8; }
div, ul, li, h1, h2, h3, h4, h5, h6, hr, form, input, fieldset, label { margin: 0px; padding: 0px; }
fieldset, label { border: none; text-decoration: none; outline: none; }
ul { list-style-type: none; }

/* HEADER */
.header
{
	width: 980px; height: 80px; margin: 0 auto; position: relative;
	background: url(header/menu.png) top left no-repeat;
}
	/*menu*/
	.header ul { position: absolute; top: 0px; right: 0px; }
		.header li
		{
			height:19px; border-left:1px solid #47a0d1;
			float: left; padding: 14px 10px 10px 20px;
			color:#ffffff; font-size:14px; font-weight: bold;
		}
			.header li:hover
			{
				background: url(/indesit/3/_css/header/menu-on.png);
				color:#ffffff; font-size:14px; font-weight: bold;
			}
				.header li ul { visibility: hidden; z-index: 1999; }
				
				.header ul.product, .header ul.news, .header ul.service, .header ul.about { position: absolute; top:43px; }
					.header ul.product li, .header ul.news li, .header ul.service li, .header ul.about li { float: none; }
					
				.header li:hover ul { visibility: visible; }
					.header li ul li, .header li ul li:hover
					{
						padding: 10px 9px 0px 23px;
						color:#ffffff; font-size:13px; font-weight: bold;
						background-image:none; background-color: #2091d5; border: none;
					}
					
						.header li ul li a, .header li ul li a:hover
						{
							background-image:none; background-color: #2091d5; border: none;
							color:#ffffff; font-size:13px; font-weight: bold;
						}	

	/*	facebook_like include */
	.facebook_like
	{
    right: 0;
    position: absolute;
    top: 60px;
	}
		.facebook_like a, .facebook_like a:hover
		{
			margin:0px; padding:0px 5px 0px 0px;
			font-size:12px; font-weight:bold; color:#006DB8;
		}
	
	/*mobile*/
	.header div.mobile
	{
		position: absolute; top:60px; right: 180px;
		width: 120px; height: 24px; text-align: right;
	}
		.header div.mobile a, .header div.mobile a:hover { color:#006db8; font-size: 12px; font-weight: bold; }
	
	/*search*/
	.header div.search
	{
		
		background: url(search/search.png) top left no-repeat;
		width: 163px; height: 24px; text-align: right;
	}
		.header div.search form { width: 150px; height: 24px; }	
		.header div.search input
		{
			width: 122px; height:18px; padding: 2px;
			background: none; border: none; text-decoration: none; text-indent:2px;
			float: left;
			color:#006db8; font-size: 12px;
		}
		.header div.search input.send { width: 24px; height:22px;  text-indent:0px; cursor: pointer; }

/*PAGE*/
.page
{
	width: 980px; margin: 0 auto; position: relative;
	margin-top:25px; padding-bottom: 15px;
}

	/* intestazione */
	h1 { color:#006db8; font-size: 24px; margin-bottom: 20px; }
	hr { border-top: 1px solid #006db8; margin-bottom: 15px; }
	
		/* paragrafo */
		p.b { color: #00307f; }
		p.o { color: #f46800; }

.noscroll { overflow: hidden; }

/*BOTTOM MENU*/
.bottom-menu
{
	width: 980px; margin: 0 auto; position: relative;
	border-top: 1px solid #006db8; 
}
	.bottom-menu ul { /*padding-left:6px;*/ }
		.bottom-menu li
		{
			float: left; padding: 9px 13px; margin-right:2px;
			color:#ffffff; font-size:11px; font-weight: bold;
			background:#007bcd;
		}
			.bottom-menu li:hover, .bottom-menu ul a, .bottom-menu ul a:hover { color:#ffffff; font-size:11px; font-weight: bold; }
			
	/* Welcome SEO AE */
	div.seo-welcome {
		width: 980px; margin: 0 auto;
		margin-bottom: 20px;
	}
		div.seo-welcome h1 { font-size: 18px; color: #006db8; }		
			
/*FOOTER*/
.footer
{
	width: 980px; margin: 0 auto; position: relative; margin-top:60px; padding-bottom:25px;
	color: #0063be; font-size: 11px; font-weight: normal;
}
	.footer .sx, .footer .dx { float: left; }
	.footer .sx { width: 820px; }
	.footer .dx { text-align: right; }
		
		.footer ul { padding-left:6px; }
			.footer li
			{
				float: left; margin-right:3px;
				color:#0063be; font-size:12px; font-weight: normal;
			}
				.footer li:hover, .footer ul a, .footer ul a:hover { color:#0063be; font-size:12px; font-weight: normal; }
				
	.footer ul li.other-countries div {
		visibility: hidden;
		border-bottom: 1px solid #006db8;
		position: absolute; top:10px; left:0px; display: block;
		width: 980px;
	}
		.footer ul li.other-countries div table { width: 100%; padding-top: 10px; margin-bottom: 15px; }
		.footer ul li.other-countries div td { line-height: 20px; }
		.footer ul li.other-countries div strong, li.other-countries div a { color:#666; }
		.footer ul li.other-countries div a:hover { color:#006db8; }
	.footer ul li.other-countries:hover div { visibility: visible; }				